# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "Document of make-latex Package"
author = "Naoki Kaneko <puripuri2100@gmail.com>"
license = "MIT"
homepage = "https://github.com/puripuri2100/SATySFi-make-latex"
opam-package = "satysfi-make-latex-doc"

[versions."0.2.0"]
tarball_url = "https://github.com/puripuri2100/SATySFi-textmode-latex-packages/archive/0.2.0.tar.gz"
sha512 = "121763631562b340d3894585b86e2ffdcf1ecb299d6a86528c81d617e47c5f80e00ace40e10f32d429bcaad64342fcc44513721a61b6c98a10c67038b9866130"
source = "satyrographos"
